libnvme(2)

NAME
struct nvme_power_on_reset_info_list - Controller Reset Information

SYNOPSIS
struct nvme_power_on_reset_info_list {
__le16 cid;
__u8 fw_act;
__u8 op_in_prog;
__u8 rsvd4[12];
__le32 ctrl_power_cycle;
__le64 power_on_ml_seconds;
__le64 ctrl_time_stamp;
};

Members

cid Controller ID

fw_act
    Firmware Activation

op_in_prog
    Operation in Progress

rsvd4
    Reserved

ctrl_power_cycle
    Controller Power Cycle

power_on_ml_seconds
    Power on milliseconds

ctrl_time_stamp
    Controller Timestamp